uuid: 34b6cac3-a7e8-479b-bd62-ac9c374016a7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.board_meeting.body
    - field.field.node.board_meeting.field_banner_image
    - field.field.node.board_meeting.field_meeting_attachment
    - field.field.node.board_meeting.field_meeting_date
    - field.field.node.board_meeting.field_meeting_location
    - node.type.board_meeting
  module:
    - datetime
    - user
id: node.board_meeting.teaser
targetEntityType: node
bundle: board_meeting
mode: teaser
content:
  field_meeting_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 0
    region: content
  field_meeting_location:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  field_banner_image: true
  field_meeting_attachment: true
  links: true
  search_api_excerpt: true
